Главная » Программы » Программы mac

Fumy 2.1

Requirements: Mac OS X 10.6 or later

What’s New in Version 2.1
Brush templates added.
Image navigator added.
Canvas DPI support added.
Minor UI fixes and bugfixes.

3.4 MB


Скачать: регистрация | вход
Категория: Программы mac | Добавил: malroz (08.02.2012)
Просмотров: 2221 | Теги: 2.1, Fumy | Рейтинг: 5.0/1
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]